<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    <h1>Login</h1>

    <form method="POST" action="/api/user/login">
        <label for="user_name">User Name:</label>
        <input type="text" name="user_name">
        <br>
        <label for="password">Password:</label>
        <input type="password" name="password">
        <br>
        <b style="color: red;">
            <%= message %>
        </b>
        <br>
        <button type="submit">Login</button>
    </form>
    
</body>
</html>